@charset "Shift_JIS";

/*-------------------------------------------------------------------
    * top.css
    * site name : PRチャンス
    * description :　TOPページ
-------------------------------------------------------------------*/

/*トップイメージ*/
.top_image {
    background: url(../img/top/bg_light.png) no-repeat top center, url(../img/top/bg_top.png) repeat 0 0;
    text-align: center;
    padding: 20px 0;
    color: #ffffff;
}
.top_image .inner h2 {
    text-shadow:1px 1px 4px #636478;
    font-size: 42px;
    font-weight: bold;
}
.top_image .inner h2 span {
    font-size: 74px;
}
.top_image .inner p {
    text-shadow:1px 1px 4px #636478;
    font-size: 18px;
    line-height: 1.8;
    margin: 3px 0;
}
.top_image .inner img {
    display: block;
    margin: 10px auto;
}
.top_image .inner a {
    display: block;
    width: 420px;
    height: 60px;
    margin: 12px auto 14px auto;
    padding: 20px 0 0 0;
    border: 1px solid #ffffff;
    border-radius: 10px;
    font-size: 32px;
    color: #ffffff;
    text-decoration: none;
    box-shadow:1px 1px 4px #636478;
}
.top_image .inner a span {
    padding: 0 0 0 40px;
    background:url(../img/top/img_arrow.png) no-repeat left 0 top 10px;

}
.top_image .inner a:hover {
    background-color: #ff7800;
}
/*3つの理由*/
.reason {
    padding-bottom: 70px;
}
.reason h3 {
    font-size: 36px;
    padding: 50px 0 ;
    text-align: center;
}
.reason h3 span{
    color: #ffa800;
}
.reason ul {
    overflow: hidden;
    list-style: none;
    margin: 0 40px;
}
.reason ul li {
    float: left;
    width: 283px;
    margin-right: 35px;
}
.reason ul li:last-child {
    margin-right: 0;
}
.reason ul li img {
    margin: 0 auto;
}
.reason ul li p.sub_txt {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    padding: 22px 0 15px 0;
    line-height: 1.25;
}
.reason ul li p {
    font-size: 15px;
}
/*ご利用企業一覧*/
.use {
    border-top:1px solid #cccccc;
    padding: 40px 0;
}
.use h3 {
    font-size: 30px;
    text-align: center;
    font-weight: normal;
}
.use ul {
    overflow: hidden;
    list-style: none;
    padding: 30px 40px 0 40px;
}
.use ul li {
    float: left;
    margin: 0 20px 15px 0;
}
.use ul li:nth-child(5n){
    margin-right: 0;
}
/* お知らせ */
.news {
    border: 1px solid #118def;
    line-height: 2;
    margin: 20px auto 0;
    padding: 10px;
    width: 900px;
}
.news span {
    background-color: #118def;
    color: #ffffff;
    padding: 0 10px;
}
.news p {
	padding: 0px 10px;
}
